Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Sat, 13 Oct 2018 11:03:30 +0100 (BST)

> then there is no compaction - at least by default.  Is there a
> parameter I would have to set via 'default-frame-alist' here?

Should be unconditional. I'll see what I can do, I may have to spin
up a chroot with 3.4.x and investigate.